package com.bonus.core.customer.model.applet.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@ApiModel("获取支付宝手机号入参")
@Data
public class AliPayQueryPhoneDTO {
   @ApiModelProperty("报文(对应response)")
   private String encryptedData;
   @ApiModelProperty("对response报文的签名(对应sign)")
   private String sign;

   public String getEncryptedData() {
      return this.encryptedData;
   }

   public String getSign() {
      return this.sign;
   }

   public void setEncryptedData(final String encryptedData) {
      this.encryptedData = encryptedData;
   }

   public void setSign(final String sign) {
      this.sign = sign;
   }



}
